Subject: Re: Mailing Tubes
From: "Mike" <[email-masked]>
To: "Jodey Barnes" <[email-masked]>
Date: Fri, 15 Jul 2011 13:13:55 -0400

Hi Jodey.
Glad to hear from you.  We are still "kicking" though it has been slower than earlier years.  We are still using the same company for our tubes that switched to.  My one brother-in-law is now married to the daughter of our rep.  That company is Alma Container.  I was thinking they actually are a manufacturer but I am not entirely certain.  You may call their office at 989-466-2053.  Maybe there is something that the companies can partner on.  Take care and again, great to hear from you.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Jodey Barnes 
  To: Mike 
  Sent: Friday, July 15, 2011 11:34 AM
  Subject: Mailing Tubes

  Hi Mike,

  I hope this e-mail finds you well.  We use to run your mailing tubes for you out of Grand Rapids, MI.  I know you moved the business, but I thought you moved it to a distributor and not a manufacturer.  I was hoping I could contact your distributor to see if we could help them out with the recent increase in paper.  Let me know and thanks for your help!

  Regards,

  Jodey Barnes

  Cascade Paper Converters, LLC

  4935 Starr St. SE

  Grand Rapids, MI 49546

  616-974-9165